MidnightBSD Magus

sysutils/polkit-gnome

GNOME frontend to the PolicKit framework

Version Run OSVersion Arch License Restricted Status
0.99 236 0.4 i386 gpl2 0 untested